html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
button {
  margin: 0;
  padding: 0;
  font-family: "Microsoft YaHei";
  outline: none;
  box-sizing: border-box;
}
b, h1, h2, h3, h4, h5, h6, strong {
  font-weight: normal;
}
i, em {
  font-style: normal;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
  display: block;
}
button, input, select, textarea {
  margin: 0;
  padding: 0;
  font-family: "微软雅黑",Arial,"黑体","宋体",sans-serif;
  vertical-align: middle;
  border: none;
}
:focus {
  outline: 0;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  table-layout: fixed;
}
hr {
  margin: 0;
  padding: 0;
  display: block;
  height: 1px;
  border: 0;   
  border-top: 1px solid #cccccc;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}
del {
  text-decoration: line-through;
}
mark {
  background-color: #ff9;
  color: #000; 
  font-style: italic;
  font-weight: bold;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
strong, b{
  font-weight: normal;
}
a {
  background: transparent;
  text-decoration: none;
}
a, a:link, a:visited, a:hover, a:active{ 
  color: inherit;
}
textarea{
  resize: none;
  overflow: auto;
}
[v-cloak]{
  display: none;
}
::placeholder{
  color: #b7b7b7;
}
html,
body {
  height: 100%;
}
